=== debian/control ===
Source: connect-proxy
Section: net
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Uploaders: Christian Bayle <bayle@debian.org>
Build-Depends: debhelper (>= 5.0.0), docbook-to-man, quilt
Standards-Version: 3.8.3
Homepage: http://bitbucket.org/gotoh/connect/

Package: connect-proxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Establish TCP connection using SOCKS4/5 or HTTP tunnel
 connect-proxy is a simple relaying command to make tunnel TCP connection
 via SOCKS or HTTPS proxies.
 It is mainly intended to be used as proxy command of OpenSSH.
