=== debian/watch ===
version=3

http://bitbucket.org/gotoh/connect/downloads/ \
 connect-(.*)\.zip
