## connect-proxy 1.105

=== debian/changelog ===
connect-proxy (1.105-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper from deprecated 9 to 12.
  * Remove connect-proxy.1 from git repo, since we can generate it when
    building.
  * debian/control:
    - Remove Philippe Coval from Maintainer, since email is not
      reachable (Closes: #978623).

 -- Roger Shimizu <rosh@debian.org>  Thu, 31 Dec 2020 20:47:54 +0900

connect-proxy (1.105-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Roger Shimizu ]
  * debian/control:
    - Create git repo on salsa, and add Vcs-* URL.
    - Add Rules-Requires-Root: no
  * debian/copyright:
    - Use secure copyright file specification URI.
    - Remove Makefile entry, which does not exist.
  * debian/rules:
    - Add security hardening.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #901453)
    + Let dpkg's buildtools.mk set up $(CC).
    + Don't hard code gcc.

 -- Roger Shimizu <rosh@debian.org>  Thu, 17 Dec 2020 02:19:57 +0900

connect-proxy (1.105-1) unstable; urgency=medium

  * New upstream release (rebuilt tarball)
  * Removed quilt, created a Makefile, switched to dh7
  * Fix non-comformant date in debian/changelog (Closes: #830423)
  * Removed patch (Closes: #689051)

 -- Christian Bayle <bayle@debian.org>  Mon, 31 Oct 2016 21:03:15 +0100
