=== debian/rules ===
#!/usr/bin/make -f

# Security Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	docbook-to-man debian/connect-proxy.sgml > connect-proxy.1
	mkdir -p usr/bin
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -DSOCKLEN_T=socklen_t connect.c -o usr/bin/connect-proxy

override_dh_clean:
	rm -rf usr
	dh_clean
